<h1>Find Cat</h1>
<div><strong>Enter Age Range</strong></div>
<br><br>
<span><strong>Start Age:</strong></span>
<input class="input is-info" id="startAge" type="number" placeholder="Start">
<span><strong>End Age:</strong></span>
<input class="input is-info" id="endAge" type="number" placeholder="End">
<button id="btnFindAge" class="button is-success">Find All</button>

<br>
<table class="table">
    <thead>
        <tr>
            <th><abbr title="Cat Id">cId</abbr></th>
            
            <th><abbr title="Cat Name">cName</abbr></th>
            <th><abbr title="Cat Age">cAge</abbr></th>
            <th><abbr title="Cat Breed">cBreed</abbr></th>
        </tr>
    </thead>
    <tfoot>
        <tr>
            <th><abbr title="Cat Id">cId</abbr></th>
            
            <th><abbr title="Cat Name">cName</abbr></th>
            <th><abbr title="Cat Age">cAge</abbr></th>
            <th><abbr title="Cat Breed">cBreed</abbr></th>

        </tr>
    </tfoot>
    <tbody id="ageRangeCats"></tbody>
</table>


<script defer src="../app/findAge.js"></script>